DroidForums.net is the original Verizon Android Forum! Registered Users do not see these ads. Please Register - It's Free!
Page 1 of 2 12 LastLast
Results 1 to 10 of 13

Thread: Need help with flashing error - multi-interface super-file

  1.  
     
     
     
  2. Junior Droid
    daemien's Avatar
    Member #
    59791
    Join Date
    Apr 2010
    Posts
    10
    Phone
    Enter Current Phone Model Here
    #5
    Quote Originally Posted by hedney3 View Post
    Quote Originally Posted by daemien View Post
    Quote Originally Posted by hedney3 View Post
    very weird.....hmm so what are you on right now? 2.1 or 2.0.1
    I'm on stock 2.1. But it won't let me go anywhere from here. No roms are being flashed. Same error everytime
    ok first go back to 2.0.1. from there you can use a number of packages to root.
    dm_updater always worked for me

    edit: wait try this 2.1 SP Recovery SBF has arrived !
    That's what I'm trying to do! But RSD Lite is giving me the error I mentioned and I can't flash any roms!
  3. Developer
    hedney3's Avatar
    Member #
    40074
    Join Date
    Feb 2010
    Posts
    778
    Phone
    Thunderbolt
    DroidForums.net Developer
    Premium Member
    #6
    Quote Originally Posted by daemien View Post
    Quote Originally Posted by hedney3 View Post
    Quote Originally Posted by daemien View Post

    I'm on stock 2.1. But it won't let me go anywhere from here. No roms are being flashed. Same error everytime
    ok first go back to 2.0.1. from there you can use a number of packages to root.
    dm_updater always worked for me

    edit: wait try this 2.1 SP Recovery SBF has arrived !
    That's what I'm trying to do! But RSD Lite is giving me the error I mentioned and I can't flash any roms!
    give me one sec i actually have to think about this one........doh!
  4. Developer
    hedney3's Avatar
    Member #
    40074
    Join Date
    Feb 2010
    Posts
    778
    Phone
    Thunderbolt
    DroidForums.net Developer
    Premium Member
    #7
    ok so i dont fully understand the error because i am not acustomed to the new 2.1 sbf. so if you want to stay on 2.1 and flash i would need to read up on some stuff. but what i do know how to do is root from 2.0.1...........sorry.
  5. Junior Droid
    daemien's Avatar
    Member #
    59791
    Join Date
    Apr 2010
    Posts
    10
    Phone
    Enter Current Phone Model Here
    #8
    Quote Originally Posted by hedney3 View Post
    ok so i dont fully understand the error because i am not acustomed to the new 2.1 sbf. so if you want to stay on 2.1 and flash i would need to read up on some stuff. but what i do know how to do is root from 2.0.1...........sorry.
    Thanks for the effort.

    I've found another post on these forums with a dude with the same problem:
    http://www.droidforums.net/forum/res...downgrade.html

    He couldn't fix it either...jesus, this is driving me mad!

    bump
  6. Junior Droid
    daemien's Avatar
    Member #
    59791
    Join Date
    Apr 2010
    Posts
    10
    Phone
    Enter Current Phone Model Here
    #9
    =(..bump bump
  7. Junior Droid
    daemien's Avatar
    Member #
    59791
    Join Date
    Apr 2010
    Posts
    10
    Phone
    Enter Current Phone Model Here
    #10
    Quote Originally Posted by daemien View Post
    =(..bump bump
    Is there a way to flash roms onto a unrooted phone besides RSD Lite?
Page 1 of 2 12 LastLast

Links

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  

Similar Threads

  1. Replies: 0
    Last Post: 04-17-2010, 11:02 AM
  2. Computer Interface Is It Possible?
    By DessoThumbs in forum Android General Discussions
    Replies: 1
    Last Post: 02-02-2010, 04:21 PM
  3. Replies: 1
    Last Post: 01-02-2010, 11:34 AM
  4. This just up Nexus interface
    By Nedaroth in forum Android General Discussions
    Replies: 10
    Last Post: 12-23-2009, 02:46 PM
  5. Sluggish interface already?
    By dajakal in forum Android Tech Support
    Replies: 2
    Last Post: 11-15-2009, 06:56 AM

Search tags for this page

droid x phone is not compatible with multi-interface super-f
,
phone is not compatible with multi
,
phone is not compatible with multi interface super file
,
phone is not compatible with multi-interface super file
,

phone is not compatible with multi-interface super-file

,
phone is not compatible with multi-interface super-file droi
,
phone is not compatible with multi-interface super-file.
,
phone is not compatible with multi-interface superfile
,
phone not compatible with multi-interface super file
,
phone not compatible with multi-interface super-file
Click on a term to search our site for related topics.
Find us on Google+